.page-first-section {
    padding-top: 5%;
}

ol li {
    font-size: 100%;
    margin-top: 20px;
    line-height: 2;
}

h4, li {
    font-family: "Muli", sans-serif;
}

table {
    border-collapse: collapse;
    width: 100%;
}

th, td {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

th {
    background-color: #f2f2f2;
}
